/* sections */
/*
Art de vivre             categ-art-de-vivre           #bc6de1
Cinéma                   categ-cinema                 #53ada8
Culture                  categ-culture                #49407f (maq. #425ad6)
Documentaires            categ-documentaires          #ad5353
Info & Société           categ-info-societe           #399edf
Jeunesse                 categ-jeunesse               #57c5de
Jeux & Divertissement    categ-jeux-divertissement    #5fab3c (ou #c23636)
Langue française         categ-langue-francaise       #2bbd31
Sciences & Environnement categ-sciences-environnement #24bd75
Séries & Fictions        categ-series-fictions        #dfc439
Sport                    categ-sport                  #f2885c
*/
.color-categ,
.color-categ-before:before,
.color-categ-after:after
    { color: #399edf; }
.color-categ-generic,
.color-categ-before-generic:before,
.color-categ-after-generic:after
    { color: #399edf; }
.color-categ-art-de-vivre,
.color-categ-before-art-de-vivre:before,
.color-categ-after-art-de-vivre:after
    { color: #bc6de1; }
.color-categ-cinema,
.color-categ-before-cinema:before,
.color-categ-after-cinema:after
    { color: #53ada8; }
.color-categ-culture,
.color-categ-before-culture:before,
.color-categ-after-culture:after
    { color: #49407f; }
.color-categ-documentaires,
.color-categ-before-documentaires:before,
.color-categ-after-documentaires:after
    { color: #ad5353; }
.color-categ-info-societe,
.color-categ-before-info-societe:before,
.color-categ-after-info-societe:after
    { color: #399edf; }
.color-categ-jeunesse,
.color-categ-before-jeunesse:before,
.color-categ-after-jeunesse:after
    { color: #57c5de; }
.color-categ-jeux-divertissement,
.color-categ-before-jeux-divertissement:before,
.color-categ-after-jeux-divertissement:after
    { color: #5fab3c; }
.color-categ-langue-francaise,
.color-categ-before-langue-francaise:before,
.color-categ-after-langue-francaise:after
    { color: #2bbd31; }
.color-categ-sciences-environnement,
.color-categ-before-sciences-environnement:before,
.color-categ-after-sciences-environnement:after
    { color: #24bd75; }
.color-categ-series-fictions,
.color-categ-before-series-fictions:before,
.color-categ-after-series-fictions:after
    { color: #dfc439; }
.color-categ-sport,
.color-categ-before-sport:before,
.color-categ-after-sport:after
    { color: #f2885c; }

.bg-categ                        { background-color: #399edf; }
.bg-categ-generic                { background-color: #399edf; }
.bg-categ-art-de-vivre           { background-color: #bc6de1; }
.bg-categ-cinema                 { background-color: #53ada8; }
.bg-categ-culture                { background-color: #49407f; }
.bg-categ-documentaires          { background-color :#ad5353; }
.bg-categ-info-societe           { background-color: #399edf; }
.bg-categ-jeunesse               { background-color: #57c5de; }
.bg-categ-jeux-divertissement    { background-color: #5fab3c; }
.bg-categ-langue-francaise       { background-color: #2bbd31; }
.bg-categ-sciences-environnement { background-color: #24bd75; }
.bg-categ-series-fictions        { background-color: #dfc439; }
.bg-categ-sport                  { background-color: #f2885c; }

.border-categ                        { border-color: #399edf; }
.border-categ-generic                { border-color: #399edf; }
.border-categ-art-de-vivre           { border-color: #bc6de1; }
.border-categ-cinema                 { border-color: #53ada8; }
.border-categ-culture                { border-color: #49407f; }
.border-categ-documentaires          { border-color: #ad5353; }
.border-categ-info-societe           { border-color: #399edf; }
.border-categ-jeunesse               { border-color: #57c5de; }
.border-categ-jeux-divertissement    { border-color: #5fab3c; }
.border-categ-langue-francaise       { border-color: #2bbd31; }
.border-categ-sciences-environnement { border-color: #24bd75; }
.border-categ-series-fictions        { border-color: #dfc439; }
.border-categ-sport                  { border-color: #f2885c; }
